/*----------------------------------------------------------------- */
/* TABLE IMAGE
/*----------------------------------------------------------------- */
.block_table-image .row
{
	align-items: center;
	justify-content: space-between;
}

.block_table-image table
{
	width: calc(100% - 360px);
	min-width: auto;
}

.block_table-image table td,
.block_table-image table th
{
	padding: 18px 7px;

	border: none;
	border-bottom: 1px solid var(--color__grey);
}

.block_table-image td
{
	font-size: 1.4rem;
}

.block_table-image td:first-child
{
	font-weight: var(--font-weight__bold);

	white-space: nowrap;
}

@media (max-width: 600px)
{
	.block_table-image figure
	{
		margin-bottom: 37px;
	}

	.block_table-image table
	{
		width: 100%;
	}
}
